# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libinput
pkgbase = libinput
xdata = pkgtype=pkg
pkgver = 1.27.0-1
pkgdesc = Input device management and event handling library
url = https://gitlab.freedesktop.org/libinput/libinput
builddate = 1734132779
packager = Tuxcore <dev@tuxcore.org>
size = 1189097
arch = x86_64
license = MIT
depend = mtdev
depend = libevdev
depend = libwacom
depend = systemd-libs
depend = glibc
optdepend = gtk4: libinput debug-gui
optdepend = python-pyudev: libinput measure
optdepend = python-libevdev: libinput measure
optdepend = python-yaml: used by various tools
makedepend = gtk4
makedepend = meson
makedepend = wayland-protocols
makedepend = check
checkdepend = python-pytest
